.allExhibits{
    width: 47%;
    height:100px;
    margin: 1% 1%;
    float: left;
    border: 1px solid black;
}
.thumbnailDiv{
    position: relative;
    width: 40%;
    float: left;
    height: 96%;
    padding: 2%;
}
.exhibitContentDiv{
    position: relative;
    width: 55%;
    float: left;   
}
.imgDiv{
    position: relative;
    width: 100%;
    height: auto;
}
.exhibitContentDiv a{
    cursor: pointer;
    font-size: 13px;
    line-height: 13px;
}
.exhibitContent{
    float: left;
    font-size: 11px;
    line-height: 15px;
    width: 100%;
}